@charset 'UTF-8';

/* 8/18 追って更新
================================ */
/* チケットアコーディオン部分 */
.accordion {
  grid-template-columns: auto 1fr 28px;
  background: #f8f8f8;
  padding: 0 1rem;
}
.accordion-panel {
  padding: 0 1rem;
}
.accordion span {
  font-size: .9rem;
}
.accordion__title--end {
  font-size: .6rem !important;
  color: #ea4025;
}